
main {
    background-color: white;
    display: flex;
    flex-wrap: wrap;
}

a, em{
    color: var(--main-light);
    font-style: normal;

}
a:active{
    color: var(--main-dark);
}

article {

    width: 25rem;
    margin: 3vw;
    aspect-ratio: 1 / 1;

    box-shadow: inset 0 0 1rem 3.5rem white;

}
article.ryb{
    background-image: linear-gradient(45deg, rgba(252, 222, 231, 1) 20%, rgba(251, 240, 228, 1) 60%);

}
article.gpb{
    background-image: radial-gradient(circle, rgba(238, 229, 220, 1) 0%, rgba(250, 241, 249, 1) 100%);
}
article.quote p{
    border-bottom: var(--main-dark);
    border-top: var(--main-dark);
    border-width: 2px 0;
    border-style: solid;
    padding: 1rem 0;
    font-size: 26px;
        line-height: 30px;
}
article.quote p b{
    font-weight: 900;
    font-family: "Cooper BT Bold" ;

}


article h2{
    font-family:"DM_Serif_Display" 'Times New Roman', Times, serif;
    position: relative;
    top: 1.5rem;
    left:  0rem;
    font-size: 4.5rem;
    margin-bottom: 0;
    margin-top: 0;
    max-width: 17rem;
    line-height: 3.5rem;
    font-weight: bold;
}

article.ptitle h2 {
    top: 5rem;
    left: 3rem;
}

article h2.light{
        color: var(--main-light);
}
article h2.dark{
    color: var(--main-dark);
}
article p{
    font-family: "Cooper BT", 'Times New Roman', Times, serif;
    font-size: 24px;
    max-width: 25rem;
    margin-left: 0.1rem ;
    margin-top: 5rem;
    line-height: 32px;
    color: var(--main-dark);
}

